> For the complete documentation index, see [llms.txt](https://docs.console.zenlayer.com/api-reference/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.console.zenlayer.com/api-reference/cn/compute/aig/ai-gateway-usage/describeaimodeldailycachehitrate.md).

# DescribeAiModelDailyCacheHitRate

## 1. 接口描述

本接口(DescribeAiModelDailyCacheHitRate)用于查询AI网关日模型缓存命中率

{% hint style="info" %}
**注意事项**

* 本接口认证方式请参考[认证方式](/api-reference/cn/api-introduction/instruction/authorization.md)
  {% endhint %}

## 2. 请求参数

以下请求参数列表仅列出了接口中需要的请求参数

| 参数名称            | 必选 | 类型     | 描述                          |
| --------------- | -- | ------ | --------------------------- |
| month           | 是  | String | 月份，格式："2026-2" 或 "2026-02"。 |
| instanceIds     | 否  | String | 实例ID。                       |
| resourceGroupId | 否  | String | 资源组ID。                      |

## 3. 响应结果

| 参数名称      | 类型                                                                                                 | 描述                                                       |
| --------- | -------------------------------------------------------------------------------------------------- | -------------------------------------------------------- |
| requestId | String                                                                                             | <p>唯一请求 ID。</p><p>每次请求都会返回。定位问题时需要提供该次请求的 requestId。</p> |
| dates     | Array of String                                                                                    | 日期列表。                                                    |
| cacheHit  | Array of [ModelCacheHitSeries](/api-reference/cn/compute/aig/datastructure.md#modelcachehitseries) | 日模型缓存命中率。                                                |

## 4. 代码示例

{% tabs %}
{% tab title="示例" %}

1. **查询AI网关日模型缓存命中率统计。**

```json
POST / HTTP/1.1
Host: console.zenlayer.com/api/v2/aigw
Content-Type: application/json
X-ZC-Action: DescribeAiModelDailyCacheHitRate
<Common Request Params>

Request:
{
    "instanceIds": "1652682429418183507",
    "month": "2026-03"
}
Response:
{
  "requestId": "T05CB0425-6FDA-4B49-9C6D-ECC6665C255E",
  "response": {
      "cacheHit": [
          {
              "modelName": "gpt-4o",
              "data": [
                  "90%",
                  "95%",
                  "40%"
              ]
          },
          {
              "modelName": "claude-haiku-4-5-20251001",
              "data": [
                  "90%",
                  "95%",
                  "40%"
              ]
          }
      ],
      "requestId": "T05CB0425-6FDA-4B49-9C6D-ECC6665C255E",
      "dates": [
          "2026-03-01",
          "2026-03-02",
          "2026-03-03"
      ]
  }
}
```

{% endtab %}
{% endtabs %}

## 5. 开发者工具

Zenlayer Cloud API 2.0 提供了配套的[开发工具集（SDK）](/api-reference/cn/api-introduction/toolkit.md)，未来会陆续支持更多开发语言，方便快速接入和使用Zenlayer的产品和服务。

## 6. 错误码

下面包含业务逻辑中遇到的错误码，其他错误码见[公共错误码](/api-reference/cn/api-introduction/instruction/commonerrorcode.md)

| HTTP状态码 | 错误码 | 说明 |
| ------- | --- | -- |
